Bug 52532 - usermode needs way to force nox
usermode needs way to force nox
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks: 52434
  Show dependency treegraph
 
Reported: 2001-08-24 14:57 EDT by Adrian Likins
Modified: 2013-07-02 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 05:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2001-08-24 14:57:00 EDT
see bug #52434

tools which include an option to not use X at all (in an
attempt to override the apps attempts to guess if it should
use a gui or not, a oft requested feature...) will always
get a gui root password dialog box if DIALOG is set. 

Maybe a config option for stuff like /etc/security/console.apps/up2date-nox
that would say "NOX" or something. 

Not a priority, but it blocks a low priority bug I have,
so here we go.
Comment 1 Jindrich Novy 2004-11-25 05:22:11 EST
userhelper knows nox in recent releases.

Note You need to log in before you can comment on or make changes to this bug.